Subject: Re: 1/72 Classic Plane Extra 300 feature
From: "Steve Bamford ARC" <[email-masked]>
To: "Centuryfan" <[email-masked]>
Date: Wed, 21 Jul 2004 20:42:02 -0700

Hi Bernd,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Centuryfan 
  To: Steve Bamford ARC 
  Sent: Wednesday, June 30, 2004 1:51 PM
  Subject: 1/72 Classic Plane Extra 300 feature

  Hi Steve,

  good to have you back :)! Here's my next contribution to the ARC. This time it's a bit odd...but interesting, I guess..

  Regards, Bernd Korte

  1/72 Classic Plane Extra 300 

  by Bernd Korte
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The real thing (taken from the Classic Plane instructions)

  Since the early 90's, the Extra 300, one of the world's best aerobatic planes, has been built by the the experienced aerobatic champion Walter Extra. The high-performance wing is built totally from laminated carbon-material, as are the elevators. The fuselage is of aluminium covered steel-tube and the plane is powered by a Lycoming engine with 300 PS.

  The Kit

  All 25 parts come at a light-gray sprue with very little flash. Additionally there is a vacu-formed clear part for the five bottom windows and an injected canopy, of which I found two in my kit. Furthermore there are four resin-casted parts for the reproduction of the optional four bladed prop. Despite its short run qualities, for example there are no locator pins, all parts have fine recessed panel lines.

  As Classic Plane's box just adresses the "collector and serious modeler", this shouldn't  be too much of a problem. Whereas the Instructions raise more questions than they can answer. The double-paged black and white DIN A4 sized copy shows a quite useful 1/72 scale drawing, and also some pictures of the two planes you can decorate with the kit decals, i. e. the D-EGEW and the D-EAEW, but these are so dark that they can just help with the placing of the decals. Unfortunately there are no step by step drawings and only the painting of the two planes is described separately. For this, reference pictures are a must have if you want to achieve an accurate paintjob. The same goes for the empty cockpit area.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Let's get started.

  As there are neither step by step drawings nor any numbering of the parts, you're completely dependent on your reference material and your more or less given modeler's intuition. Ok, there isn't much to do wrong on this bird when you have a look at the compact sprue. Nevertheless there was one part which concealed its constructional purpose for a long time. But more about that later.

  This was my first model with which the first step was to glue both fuselage halves together. Owing to the large cockpit opening you can add the interior details later with little trouble. For this, the kit provides one cockpit floor, two seats and two panels. But already the floor separates prematurely because of technical KO: Because of its tubular structure the Extra 300 doesn't have a real floor. Furthermore the lowest of the bottom windows which is left space for in the two fuselage halves would be covered by that part. Sanded down and cut into two parts (because of the window) I used it anyway to cover the unavoidable internal seam of the real cockpit floor. Next some plastic sheet was shape-cut to be used as a bulkhead in front of the empty engine section to prevent any straight view through the air inlets into the cockpit.

  There are two instrument panels included with the kit, but they show no detail - just flat pieces of sheet. In addition the rear panel is completely under-sized and the front panel appears somewhat too large. So I had to scratchbuild both of them according to my reference pics. Also the seats were extensively modified, they received control sticks and seatbelts made of painter's tape. However, the trickiest task was to imitate the mentioned tubing structure in the cockpit. Both seats, pedals and the rear panel were mounted "hanging", attached to stretched sprue, in the cockpit.

  The assembly of the few remaining parts caused far fewer headaches. Fit of the wings, the horizontal stabilizers and the main landing gear was quite good and needed only minimal filling and sanding.

  As I wanted to attach the the tail landing gear, the exhaust pipes and the prop after the paintjob, there was only the above mentioned ominous part left. In the meantime I had at least learned that it was a piece of the lower engine cowling (the sloping plate under the exhaust pipes). But only the in progress pics of a 1/32 scale Extra 300 model of a helpful ARC regular (thanks, Barneydhc82 ) made things clear so that I was finally able to finish the main construction and to hurry to the paintjob.

    

  Painting

  One of the two canopies was fixed to the cockpit using a bit of white glue to mask everything during the painting. After the openings for the five bottom windows had been masked with some foam material, red FS 21310 was to be painted first. As the decal sheet provides only the blue fuselage strips, the red strips on wings and horizontal stabilizers were masked. Now I mixed the blue colour, trying to match the tone of the decals as much as possible (should be FS 25102). The spinner is painted in this blue, too. The blades are black on the backside and white with red tips on the front. A coat of Erdal Glänzer (Future-like German product) prepared the model for the decals.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  The decals

  The decals are well printed and in perfect register. There are only two layout mistakes which degrade their rating: On the one hand the white lines betwenn the blue and the red areas on the horizontal stabilizers were much too short and had to be made up for by some material of the spares' box. On the other hand the four three-star-bars for the wings were printed in a wrong angle. This problem was solved easily by cutting out each star separately and applying them in the right angle with the single point looking forward (just like a Soviet star). With the use of some softener, the blue fuselage strips went on quite well, even around the engine cowling and the vertical stabilizer. Another coat of Erdal Glänzer sealed the just settled markings.

  Weathering is litterally non-existing on this aerobatic plane. Only the ventilations which are engraved at both sides of the engine cowling were highlighted with some diluted black oil pant.

  Final steps

  When the window masking had been removed all five bottom windows were cut out from the vacuformed part. After some shaping and test fitting they were fixed with some white glue. In the meantime the second canopy has served as a form to create a new thinner one from heated clear sheet which I attached in the open position. Now it was time to install the tail landing gear and the propeller, which are the most breakable parts of the kit. Each wingtip got a clearance light made of a little drop of white glue. After drying this is completely clear making it a good way to create small transparent parts. The last things to attach were the two spades (counter balances at the ailerons) which were made of spare brass and stretched sprue.

  Any comments?...

  Classic Plane's Extra 300 is surely not an everyday kit. Till now I've only found one other built up kit on the internet. If you are happy enough to come across this civilian gem, all the more reason you should consider it (for example try Modellbaustudio Rhein Ruhr, Germany: www.classic-plane-mrr.de). Because already with little extra work (always keep in mind that were're talking about a limited run kit) you can turn this one, despite or even because of its "size", into a real eyecatcher for your domestic showcase.

  References:

  ·         Kit instructions (oh no - forget it!)

  ·         Do some googling with "Extra 300", "D-EGEW"etc. 

  Special thanks to Mark Miller who helped me with this translation (original German article can be seen at www.modellversium.de in the civilian airplane-gallery).

  Text is from myself and photos by Deun Yu and myself. Thank you again!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by Bernd Korte